.custom_input_tag_container {
  width: 100%;
  min-height: 40px;
  border: 1px solid #e5e5e5;
  display: flex;
  align-items: center;
  padding: 0 5px;
  overflow-y: hidden;
  overflow-x: auto;
}

.custom_input_tag_container .custom_placeholder {
  color: #666;
}

.custom_input_tag_container .custom_input {
  height: 38px;
  field-sizing: content;
  border: none;
}

.custom_input_tag_container .custom_tag_container {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  gap: 4px;}

.custom_input_tag_container .custom_tag_container .tag_block{
  border: 1px solid #7db5ee;
  background: #f0f8ff;
  display: flex;
  gap: 5px;
  height: 25px;
  align-items: center;
  width: max-content;
  padding-left: 5px;
  user-select: none;
  font-size: 12px;
}
